/*
 * See the Getting Started docs for more information:
 * http://getbootstrap.com/getting-started/#support-ie10-width
 */
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }




.canvas-wrapper {
  background: url("/img/fire.shader-bg.jpg") 0 0 rgb(55, 148, 192);
  background-size: cover;


  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);

  position: absolute;
  width: 100%;
  height: 100%;

  overflow: hidden;
}

































/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
}


/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;

  position: relative;
  z-index: 1;
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: middle;
}

.cover-container {
  padding: 24px 0 24px;
  /*background: rgba(0, 0, 0, 0.5);*/

  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

.cover-container .inner {
  color: #fff;
  padding: 0;
  margin: 0 auto;
}


/*
 * Header
 */
.masthead {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  color: #fff;
  text-align: center;
  /*text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
}

.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}




@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }

}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
    font-size: 14px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #999;
    color: rgba(255,255,255,.5);
}


/* Placeholder */
::-webkit-input-placeholder {
    color: #777;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #777;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #777;
}

:-ms-input-placeholder {
    color: #777;
}




.nav-home > a {
  color: #fff !important;
  border-bottom-color: #fff !important;
}



.cover-container-inner {
    padding: 12px 0;
    background: rgba(0, 0, 0, 0.5);
}

.cover-container-inner .table {
    text-align: left;
    margin: 24px auto;
}

.cover-container-inner .table > tbody > tr > th {
    border-top: none;
    border-bottom: 1px solid #ddd;
}

.cover-container-inner .table > tbody > tr > td {
    border: none;
    padding: 0 8px;
}

.cover-container-inner .table > tbody > tr > td:first-child {
  text-align: left;
}


.cover-container-inner .table > tbody > tr > td:last-child {
  text-align: right;
}







/*
 * Affix and center
 */
@media (max-width: 420px) {
  body {
    padding: 0;
  }

  .cover-container-inner .table {
    font-size: 14px;
  }
}

@media (min-width: 768px) {

  .cover-container .inner {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }

  .lead {
      font-size: 42px;
      margin: 36px 0;
      text-shadow: 2px 2px 4px #000;
  }
}

@media (max-width: 768px) {  
  .subscription-form {
    width: auto;
  }
}

@media (min-width: 992px) {

}


